# Interface methods for submodule: AnyEvent
from typing import Union, Any
# additional imports
from .support.template_class import itkTemplate as _itkTemplate
from ._proxies import EventObjectProxy as _EventObjectProxy


# Interface methods for class: AnyEvent
class AnyEventProxy(_EventObjectProxy):
	def GetEventName(self):
		""""""
		...

	def CheckEvent(self, e) -> bool:
		""""""
		...

	def MakeObject(self):
		""""""
		...

